<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solution</h1>

			
		</header>

		<section>
			<h3>Products offered</h3>
			<table border="1">
			 <thead>
			 	<tr>
			 		<th>Package</th>
			 		<th>Price</th>
			 		<th>Description</th>
			 	</tr>
			 </thead>

			 <tbody>
			 	<tr>
			 		<td>Basic</td>
			 		<td>&#8369; 500.00</td>
			 		<td>Package includes a fully functional website with desired specification.</td>
			 	</tr>
			 	<tr>
			 		<td>Premium</td>
			 		<td>&#8369; 1000.00</td>
			 		<td>Enjoy all the benefits of the basic package and also includes site support and maintinance.</td>
			 	</tr>
			 </tbody>

			 <tfoot>
			 	<tr>
			 		<th colspan="3">Additional features after initial project is inclusive of charges.</th>
			 	</tr>
			 </tfoot>
			</table>
		</section>
		<br>
		<hr>
		<section>
			<form action="https://google.com">
				<h3>Contact Form</h3>
				<label for="f-name">First Name:</label><br>
				<input type="text" name="firstname" id="f-name" required>
				<br>

				<label for="l-name">Last Name:</label><br>
				<input type="text" name="fullname" id="l-name" required>
				<br>

				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" required>
				<br>

				<label for="contactn">Contact Number:</label><br>
				<input type="text" name="contactn" id="contactn" required>
				<br>

				<label>Service Type:</label><br>
				<select name="service-type" id="service-type" required>
					<option>Front End Programming</option>
					<option value="ReactJS development.">ReactJS development.</option>
					<option value="React Native development.">React Native development.</option>
					<option value="Front-end development.">Front-end development</option>
				</select><br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="email" id="email1" required>
				<label for="email1">Email</label><br>
				<input type="checkbox" name="Phonepack" id="Phonepack">
				<label for="email1">Phone Package:</label><br>

				<input type="radio" name="basic" id="basic">
				<label for="basic">Basic</label><br>
				<input type="radio" name="premium" id="premium">
				<label for="premium">Premium</label><br><br>

				<label>Message</label><br>
				<textarea name="notes" id="notes" rows="5"></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</body>
</html>